Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR ProSafe FS752TP-100EUS Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Hayir
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
1 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der SFP/SFP+-Anschlüsse
4
Aufrüstbare eingebettete Software
Ja
Vollständiger beidseitiger Druck
Akis-Kontrolle Unterstützung
Publikationsflusskontrolle
Verbindungs-Kontrollliste ACL
Anzahl der SFP-Modul-Slots
Kommunikations-LED-Anzeigen
Strom-LED
Ja
Paket-Cache
GTIN EAN UPC
0606449077711,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Anzahl der SFP-SFP-Anschlüsse
4
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
0 - 90%
Betriebshöhe
3000 - 3000 m
Betriebstemperaturbereich
0 - 50 °C
Betriebstemperaturbereich T T
32 - 122 °F
Datengeschwindigkeit
10/100/1000 Mbps
Datum des Hinzufügens zum System
2011-07-30
Eingangsfrequenz
50/60 Hz
Eingangsspannung
100 - 240 V
Geschwindigkeitsbegrenzung
Ja
Gewicht
Lagertemperaturbereich Celsius
Latenzdauer
20 ms
MIB-Unterstützung
RFC 1213, RFC 1643, RFC 1493
MTBF-Bereich
230761 Saat
Marke
NETGEAR
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maximale Portbandbreite
17,6 Gbit/s
Maße Gxdxy
Multicast-Unterstützung
Ja
Netzwerkschnittstelle
Gigabit Ethernet
Nichtbetriebsfeuchte
Produktcode
FS752TP-100EUS
Produktionsdatum
Produktname
ProSafe FS752TP
Produktname
ProSafe FS752TP
Produktreihe
Sicherheit
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, HTTPS
Sichern und Übertragen
Ja
Stapelbar
Ja
Stromverbrauch
Tastentyp
VLAN-Anzahl
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verbindungstechnologie
Kabelgebunden
Verifizierungsmethode
TACACS+
Verkaufte Märkte
NL, BE, GB, SE, HR, IE, BG
Webbasierte Verwaltung
NETGEAR ProSafe FS752TP-100EUS Switch